/*     607895 : 이미지      */
.img__607895__ {max-width:100%}
.img__607895__ * {box-sizing:border-box}
.img__607895__ a {display:block;vertical-align:top}
.img__607895__ img {width:857px;vertical-align:top}

/*     613025 : 점선      */
.dashed_line__613025__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__613025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__613025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__613025__ {height:20px}
}

/*     613035 : 이미지      */
.img__613035__ {max-width:100%}
.img__613035__ * {box-sizing:border-box}
.img__613035__ a {display:block;vertical-align:top}
.img__613035__ img {width:797px;vertical-align:top}

/*     613045 : 점선      */
.dashed_line__613045__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__613045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__613045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__613045__ {height:20px}
}

/*     607905 : 이미지      */
.img__607905__ {max-width:100%}
.img__607905__ * {box-sizing:border-box}
.img__607905__ a {display:block;vertical-align:top}
.img__607905__ img {width:765px;vertical-align:top}

